Compatibilité

Les plate-formes suivantes sont compatibles avec SMC 2.6.1.

Stormshield Network Security

Firewalls SN

2.5 et supérieures

Environnements virtuels

VMware ESXi 6.0, 6.5 et 6.7
Microsoft Hyper-V Windows Server 2008 R2 SP1, 2012 R2 et 2016
KVM Red Hat 7.4 et supérieures

Navigateurs web

Pour un fonctionnement optimal de l'interface d'administration des firewalls, il est recommandé d'utiliser la dernière version des navigateurs Microsoft Edge, Google Chrome et Mozilla Firefox (version ESR - Extended Support Release). Pour de plus amples renseignements sur ces versions, nous vous invitons à consulter le Cycle de Vie des Produits des éditeurs concernés.

Annuaires Active Directory

Active Directory

Windows Server 2008 R2 SP1, 2012 R2 et 2016